$kind: http-request
url: "{{Local_URL}}accounts/fiscalyear/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"financial_year\":\"2023/2024\",\r

    \    \"start_date\" :\"2023-03-01\",\r

    \    \"end_date\":\"2024-02-28\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
